/compliancePolicies/applicableFirmware

Use this REST API to retrieve information about applicable firmware.

Note: This API requires Lenovo XClarity Administrator v1.2.0 or later.

HTTP methods

GET